MODULE interfaces
PRIVATE
PUBLIC :: jt65a
  INTERFACE
    subroutine jt65a(dd0,npts,newdat,nutc,nf1,nf2,nfqso,ntol,nsubmode,   &
     minsync,nagain,n2pass,nrobust,ntrials,naggressive,ndepth,       &
     mycall,hiscall,hisgrid,nexp_decode,ndecoded)
        real dd0(60*12000)
        character mycall*12,hiscall*12,hisgrid*6
    end subroutine jt65a
  END INTERFACE
END MODULE interfaces